osso-mission-control (2.55-1) unstable; urgency=low

  * Avoid calling the dispatcher twice (causes crash!). Fixes: NB#81811

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue,  4 Mar 2008 18:09:34 +0200

osso-mission-control (2.54-1) unstable; urgency=low

  * When StreamEngine exists, abort all channels that require it to be
    running.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 21 Dec 2007 11:12:24 +0200

osso-mission-control (2.53-1) unstable; urgency=low

  * Don't invoke StreamEngine if the channel doesn't implement the
    MediaSignalling interface.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 19 Dec 2007 15:26:47 +0200

osso-mission-control (2.52-1) unstable; urgency=low

  * Remove deprecated libtelepathy symbols.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 11 Dec 2007 17:59:27 +0200

osso-mission-control (2.51-1) unstable; urgency=low

  * Rename the ip-address parameter to local-ip-address.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 25 Oct 2007 17:01:35 +0300

osso-mission-control (2.50-1) unstable; urgency=low

  * Export the DBus environment variables, since ICD is not passing them.
    Fixes: NB#69606.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon,  8 Oct 2007 14:23:08 +0300

osso-mission-control (2.49-1) unstable; urgency=low

  * Rename the script, otherwise it won't be run. Fixes: NB#69606.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue,  2 Oct 2007 18:05:15 +0300

osso-mission-control (2.48-1) unstable; urgency=low

  * Make mc-disconnect.sh executable.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue,  2 Oct 2007 14:05:35 +0300

osso-mission-control (2.47-2) unstable; urgency=low

  * Update build dependency on libmissioncontrol-dev.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 28 Sep 2007 16:59:11 +0300

osso-mission-control (2.47-1) unstable; urgency=low

  * Get IP address from ICD and pass it to all connection managers that
    support the ip-address parameter.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 28 Sep 2007 14:20:13 +0300

osso-mission-control (2.46-1) unstable; urgency=low

  * Add the mc-import utility to handle the application/account+xml MIME type.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 27 Sep 2007 15:10:37 +0300

osso-mission-control (2.45-1) unstable; urgency=low

  * Avoid sending too many notifications at a time: no more than one
    notification every 3 seconds.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 26 Sep 2007 11:43:56 +0300

osso-mission-control (2.44-1) unstable; urgency=low

  * Remove a bogus g_object_unref(), fixing some possible memory
    corruption.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 25 Sep 2007 10:46:28 +0300

osso-mission-control (2.43-1) unstable; urgency=low

  * VoIP filter: Add missed call notification if libplayback check fails.
    Fixes: NB#70599.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon, 24 Sep 2007 11:48:44 +0300

osso-mission-control (2.42-1) unstable; urgency=low

  * Create the mc-disconnect util, which will set the presence to offline
    when connectivity is going off. Fixes: NB#69606.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 18 Sep 2007 12:41:54 +0300

osso-mission-control (2.41-1) unstable; urgency=low

  * Don't turn on display on incoming text channels (osso-contact-plugin does
    it).

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 14 Sep 2007 09:58:42 +0300

osso-mission-control (2.40-1) unstable; urgency=low

  * Don't unreference the McAccount while we are still using it.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 11 Sep 2007 09:54:03 +0300

osso-mission-control (2.39-1) unstable; urgency=low

  * Send notification to contacts-plugin whenever a text message comes,
    even if we already have a notification there. Fixes: NB#67170.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 30 Aug 2007 14:16:45 +0300

osso-mission-control (2.38-1) unstable; urgency=low

  * Start galago only if there are enabled accounts that support a roster.
    Fixes: NB#56686.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon, 27 Aug 2007 14:22:23 +0300

osso-mission-control (2.37-1) unstable; urgency=low

  * Don't request the alias for every incoming message, but only for the
    first one. Fixes: NB#64105.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 24 Aug 2007 11:01:12 +0300

osso-mission-control (2.36-1) unstable; urgency=low

  * Don't depend on osso-addressbook, but instead import the small parts of
    code we need.  Fixes: NB#52761.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon, 20 Aug 2007 09:51:27 +0300

osso-mission-control (2.35-1) unstable; urgency=low

  * No need to depend on libhildondesktop.

  * Take as known contacts only those which have been added into
    the address book by the user (i.e., exclude recent contacts).
    Fixes: NB#64160,NB#63778.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 15 Aug 2007 09:57:56 +0300

osso-mission-control (2.34-2) unstable; urgency=low

  * Send all debug outout to syslog. 

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon, 13 Aug 2007 09:40:32 +0300

osso-mission-control (2.34-1) unstable; urgency=low

  * Remove query to AddressBook to retrieve contact display name on
    incoming text messages. Fixes: NB#62865.

  * When rejecting a call because one is already ongoing, set 'busy' as
    the reason.

  * Don't perform the usual delayed shutdown when the device is being
    powered off, since there is no time for it. Just abort everything
    immediately.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 13 Jul 2007 14:04:01 +0300

osso-mission-control (2.33-1) unstable; urgency=low

  * Text channel filter:
    Fix a possible crash, and increase debugging information.
    Fixes: NB#62155.

  * Add/update copyright header.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu,  5 Jul 2007 15:22:38 +0300

osso-mission-control (2.32-1) unstable; urgency=low

  * Don't request a mode whenever we get a notification from MCE. Try to
    workaround MCE's broken mode reporting by remembering what mode we
    requested. Fixes: NB#55733.

  * Add support for oma provisioning, if the osso-rtcom-oma-client package is
    available.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 29 Jun 2007 16:48:11 +0300

osso-mission-control (2.31-1) unstable; urgency=low

  * Activate the display on incoming chat. Fixes: NB#60624.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 28 Jun 2007 09:47:45 +0300

osso-mission-control (2.30-1) unstable; urgency=low

  * Make the package build without warnings with the latest version of
    mission-control.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 26 Jun 2007 15:03:26 +0300

osso-mission-control (2.29-1) unstable; urgency=low

  * VOIP filter must depend on osso-contacts-plugin.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 15 Jun 2007 17:37:27 +0300

osso-mission-control (2.28-1) unstable; urgency=low

  * Remove useless dependency on osso-contacts-plugin. Fixes: NB#52761.

  * Use osso_abook_contact_matches_chat_user() to determine if the contact
    name is to be shown. If there is no contact name, store the contact
    address in libimlogger. Fixes: NB#53605.

  * As long as the incoming call is not accepted/refused, re-enable
    touchscreen and keys. Fixes: NB#52597.

  * Count the number of media channels only right before setting the idle
    state, and not when setting the timeout. Fixes: NB#53251.

  * Add a new VoIP filter for handling playback mode using libplayback.
    Fixes: NB#58042.

  * Add mcd_device_controller_request_flag() and
    mcd_device_controller_get_flag_request() methods for keeping track of
    requested flags.
    Get display state from MCE. Fixes: NB#52578.

  * Use new McdDeviceController API for requesting system states. Prevent race
    conditions.
    Fixes: NB#53879.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 15 Jun 2007 13:43:09 +0300

osso-mission-control (2.27-1) unstable; urgency=low

  * Add a new filter for monitoring missed calls and adding them to the
    notification area. Fixes: NB#56426.

  * When getting disconnected, cancel last presence request.
    Fixes: NB#56467. Fixes: NB#56479.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 10 May 2007 11:00:20 +0300

osso-mission-control (2.26-1) unstable; urgency=low

  * Add check_call_mode filter: if call mode is already set, block
    incoming and outgoing calls.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu,  3 May 2007 14:16:50 +0300

osso-mission-control (2.25-1) unstable; urgency=low

  * Don't set auto-away if a voip channel is open. Fixes: NB#53251.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 19 Apr 2007 14:28:14 +0300

osso-mission-control (2.24-1) unstable; urgency=low

  * Switch from osso-ic to libconic. Fixes: NB#54075.

  * Recognize MC_PERSIST environment variable to make MC persistent.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 17 Apr 2007 16:36:14 +0300

osso-mission-control (2.23-1) unstable; urgency=low

  * Keep a variable with requested flags, in case the notification
    callback is not procesed before a new request arrives.
    Fixes: NB#53879.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed,  4 Apr 2007 18:13:03 +0300

osso-mission-control (2.22-1.1) unstable; urgency=low

  * packaging fixed

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 27 Mar 2007 11:42:35 +0300

osso-mission-control (2.22-1) unstable; urgency=low

  * Rename package.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri, 23 Mar 2007 15:15:06 +0200

mission-control-filters (2.21-1) unstable; urgency=low

  * Rewrite filters for new McdDispatcher API.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 14 Mar 2007 14:31:53 +0200

mission-control-filters (2.20-1) unstable; urgency=low

  * Renaming DBus service paths to org.freedesktop.Telepathy.MissionControl.

  * Adding DBus service file.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri,  9 Mar 2007 17:31:48 +0200

mission-control-filters (2.19-2) unstable; urgency=low

  * Package with debug symbols added

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Mon,  5 Mar 2007 12:19:26 +0200

mission-control-filters (2.19-1) unstable; urgency=low

  * src/mcd-text-filter-plugin.c: Don't confuse Telepathy flags and ImTextLog
    ones.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Fri,  2 Mar 2007 10:52:01 +0200

mission-control-filters (2.18-1) unstable; urgency=low

  * Store the contact's alias in libimlogger, if the contact is not known
    in the addressbook.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 28 Feb 2007 14:47:17 +0200

mission-control-filters (2.17-1) unstable; urgency=low

  * src/mcd-text-filter-plugin.c: Get all text messages from the channel,
    until it is dispatched, and pass them to libimlogger.

  * src/mcd-text-filter-plugin.c: Added a new filter for outgoing channels:
    its job is to remove the notifications pending in the contact plugin for
    the same channel being dispatched.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed,  7 Feb 2007 13:02:32 +0200

mission-control-filters (2.16-1) unstable; urgency=low

  * Wake display even if another call is going on. Fixes: NB#51154.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 31 Jan 2007 16:07:57 +0200

mission-control-filters (2.15-1) unstable; urgency=low

  * Append all pending messages to contact plugin when an unhandled
    channel is closed. Fixes: NB#46289.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 23 Jan 2007 18:42:39 +0200

mission-control-filters (2.14-1) unstable; urgency=low

  * Don't use the EContactField for searching contacts, but the whole
    VCard. Fixes NB#50430.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 18 Jan 2007 18:21:23 +0200

mission-control-filters (2.13-1) unstable; urgency=low

  * Fixed various memory leaks.

  * Retrieve the default presence setting from GConf, and set a watch on it.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 10 Jan 2007 16:39:28 +0200

mission-control-filters (2.12-1) unstable; urgency=low

  * Remove the display filter for text channels. Fixes NB#49281.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 13 Dec 2006 17:36:33 +0200

mission-control-filters (2.11-1.1) unstable; urgency=low

  * forbidden word removed

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Wed, 29 Nov 2006 11:24:10 +0200

mission-control-filters (2.11-1) unstable; urgency=low

  * When battery is low, set the MCD_SYSTEM_POWER_CONSERVED flag instead
    of memory conserved. Fixes NB#48530.

  * Remove useless battery_state filter.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 28 Nov 2006 13:14:29 +0200

mission-control-filters (2.10-2) unstable; urgency=low

  * placement of chavo-accounts.sh script corrected

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu,  9 Nov 2006 18:29:38 +0200

mission-control-filters (2.10-1) unstable; urgency=low

  * Adding script for moving GConf account setting from the old path to the
    new one when restoring from a S+       backup. Fixes: NB#45634.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu,  9 Nov 2006 17:58:26 +0200

mission-control-filters (2.9-1) unstable; urgency=low

  * Better handling of debug and warning messages. Added a MC_DEBUG
    environment variable to control how much debug information has to be
    displayed. 

  * Compile with G_DISABLE_CAST_CHECKS.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed,  1 Nov 2006 14:28:01 +0200

mission-control-filters (2.8-1) unstable; urgency=low

  * Do not restore the keyboard lock if an incoming call was accepted
    (fixes NB#44764).

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 25 Oct 2006 14:41:15 +0300

mission-control-filters (2.7-1) unstable; urgency=low

  * Delete old (and buggy) code about voip-engine.

  * Unlock keyboard when on an incoming voice call, and restore the lock
    when it's ended (fixes #43040).

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Thu, 19 Oct 2006 17:29:56 +0300

mission-control-filters (2.6-1) unstable; urgency=low

  * Used osso-contact-plugin for Task Navigator interface. Used
    libmissioncontrol for accounts config and removed dependency
    on libosso-rtcom library.

 -- Naba Kumar <naba.kumar@nokia.com>  Thu, 19 Oct 2006 10:25:51 +0300

mission-control-filters (2.5-1) unstable; urgency=low

  * Added missing header includes. 

 -- Naba Kumar <naba.kumar@nokia.com>  Tue, 17 Oct 2006 14:39:08 +0300

mission-control-filters (2.4-1) unstable; urgency=low

  * If an incoming channel is aborted (for example on a network disconnection)
    before the user can click on the notification message, free the allocated
    resources and cancel the message (fixes #41744).

  * Light up the display on an incoming chat or call (fixes #43376, #43391).

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue, 17 Oct 2006 13:33:14 +0300

mission-control-filters (2.3-1) unstable; urgency=low

  * Keep track of active connections, and if we get disconnected when there
    are some other connections available, try to move to one of those (fixes
    #30552).
  * Some minor fixes.

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Wed, 11 Oct 2006 10:35:58 +0300

mission-control-filters (2.2-1) unstable; urgency=low

  * Correctly set device mode to "call" when a call is going on (fixes
    #42185).
  * Handle the case when the user opens an incoming channel not by clicking on
    the contact plugin alert, but instead requesting the channel as if it were
    a new one. 

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Mon,  9 Oct 2006 16:58:01 +0300

mission-control-filters (2.1-1.2) unstable; urgency=low

  * avoiding duplicate dependencies

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri,  6 Oct 2006 13:13:24 +0300

mission-control-filters (2.1-1.1) unstable; urgency=low

  * avoiding bad words

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri,  6 Oct 2006 11:36:11 +0300

mission-control-filters (2.1-1) unstable; urgency=low

  * New maintainer.
  * Release network connection on exit. 

 -- Alberto Mardegan <alberto.mardegan@nokia.com>  Tue,  3 Oct 2006 14:01:27 +0300

mission-control-filters (2.0-2) unstable; urgency=low

  * removed forbidden words

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue,  3 Oct 2006 12:41:39 +0300

mission-control-filters (2.0-1) unstable; urgency=low

  * Restructured mission-control for G
  * Fixed libmissioncontrol version.
 
 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Tue, 25 Jul 2006 15:36:05 +0300

mission-control-filters (2.0) unstable; urgency=low

  * Updated according to the new (2.0) mission-control API.

 -- Naba Kumar <naba.kumar@nokia.com>  Mon, 26 Jun 2006 14:02:19 +0300

mission-control-filters (0.13-1) unstable; urgency=low

  * When VOIP call can not be connected due to low memory situation,
    display an explanatory infoprint

 -- Naba Kumar <naba.kumar@nokia.com>  Mon, 26 Jun 2006 14:02:19 +0300

mission-control-filters (0.12-1) unstable; urgency=low

  * When entering a group chat, the filters no longer add us to the
    channel, because chat-ui will be doing this by itself from now on.
    Fixes bug #32547.
  * Minor format string fix in debug output.

 -- Naba Kumar <naba.kumar@nokia.com>  Wed, 14 Jun 2006 19:53:08 +0300

mission-control-filters (0.11-1) unstable; urgency=low

  * Contacts plugin filter can now be aborted. Fixes bug #32438.

 -- Naba Kumar <naba.kumar@nokia.com>  Tue, 13 Jun 2006 15:44:34 +0300

mission-control-filters (0.10-1) unstable; urgency=low

  * Handle low memory state. Fixes bug #31834.

 -- Naba Kumar <naba.kumar@nokia.com>  Thu,  8 Jun 2006 16:20:50 +0300

mission-control-filters (0.9-1) unstable; urgency=low

  * Minor corrections.

 -- Naba Kumar <naba.kumar@nokia.com>  Wed, 31 May 2006 13:23:26 +0300

mission-control-filters (0.8-1) unstable; urgency=low

  * Part of a previous bugfix to call acceptance settings was lost.
    Fixes bug #28538.

 -- Naba Kumar <naba.kumar@nokia.com>  Fri, 19 May 2006 14:34:37 +0300

mission-control-filters (0.7-1) unstable; urgency=low

  * Filters will now request display to be always turned on, because
    reduced brightness mode can not be directly distinguished from the
    lit mode and the waste of resources is minimal. Blanking is also paused
    to avoid it happening when call dialog is on screen. Fixes #28569

 -- Naba Kumar <naba.kumar@nokia.com>  Fri, 12 May 2006 13:24:09 +0300

mission-control-filters (0.6-1) unstable; urgency=low

  * When the keylock is opened for VOIP calls, the filters will now
    indicate this to Mission Control. Needed for fixing bugs #28083,
    #28084
  * Minor fixes to the call acceptance settings handling. Should fix bug
    #28538
  * Mission Control dependency updated to 0.27 (and build-dependency for
    mission-control-dev as well) due to API additions debian/changelog

 -- Naba Kumar <naba.kumar@nokia.com>  Tue,  9 May 2006 16:08:46 +0300

mission-control-filters (0.5-1) unstable; urgency=low

  * The filters now determine their installation location by Mission
    Control pkgconfig file; fixes bug #27638.

 -- Naba Kumar <naba.kumar@nokia.com>  Tue,  2 May 2006 12:29:48 +0300

mission-control-filters (0.4-1) unstable; urgency=low

  * The bug #26434 fix was cleaned up.

 -- Naba Kumar <naba.kumar@nokia.com>  Tue, 25 Apr 2006 11:21:51 +0300

mission-control-filters (0.3-4) unstable; urgency=low

  * Fixed #26434 (T&K lock over-rides the VoIP call.)
  * Updated required version of mission-control-dev

 -- Naba Kumar <naba.kumar@nokia.com>  Mon, 24 Apr 2006 19:21:45 +0300

mission-control-filters (0.3-3) unstable; urgency=low

  * Fixed the broken bugfix for bug #24719.

 -- Naba Kumar <naba.kumar@nokia.com>  Fri, 21 Apr 2006 16:12:42 +0300

mission-control-filters (0.3-2) unstable; urgency=low

  * Minor fixes to the contact filtering for chat privacy settings.

 -- Naba Kumar <naba.kumar@nokia.com>  Wed, 19 Apr 2006 18:40:06 +0300

mission-control-filters (0.3-1) unstable; urgency=low

  * Added support for VOIP privacy filtering (for bug #24719)
  * Added support for chat privacy filtering

 -- Naba Kumar <naba.kumar@nokia.com>  Tue, 18 Apr 2006 17:35:58 +0300

mission-control-filters (0.2-1) unstable; urgency=low

  * Filters now use the updated Mission Control Filtering API
  * One call at a time - filter has been added
  * Improvements to the contact validation/blocking

 -- Naba Kumar <naba.kumar@nokia.com>  Wed, 12 Apr 2006 12:03:46 +0300

mission-control-filters (0.1-7) unstable; urgency=low

  * osso-ic-dev added to Deps

 --  Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu,  6 Apr 2006 12:02:57 +0300

mission-control-filters (0.1-6) unstable; urgency=low

  * Version update
  * Fixes for invitation notification (bug #25446) and TN plugin request
    handling (bug #24151)
  * Mission Control version dependency added

 --  Naba Kumar <naba.kumar@nokia.com>  Wed,  5 Apr 2006 17:37:25 +0300

mission-control-filters (0.1-5) unstable; urgency=low

  * version update

 --  Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue,  4 Apr 2006 13:52:13 +0300

mission-control-filters (0.1-4) unstable; urgency=low

  * Version update
  * The broken contact blocking filter code has been updated.
  * VOIP filter now launches the VOIP UI asynchronously.

 -- Naba Kumar <naba.kumar@nokia.com>  Mon,  3 Apr 2006 20:28:44 +0300

mission-control-filters (0.1-3) unstable; urgency=low

  * build-deps added

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 31 Mar 2006 17:33:35 +0300

mission-control-filters (0.1-2) unstable; urgency=low

  * version update

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 31 Mar 2006 16:43:19 +0300

mission-control-filters (0.1-1) unstable; urgency=low

  * initial release

 --  Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu, 30 Mar 2006 16:21:01 +0300

